.is-hidden {
    display: none;
}

.network {
	padding: 5px 5px 5px 5px;
	background-color: #FFFFFF;
}

.year-selector__intro {
    margin: 0.125em;
    display: inline-block;
}

.year-selector__list {
    list-style-type: none;
    display: inline-block;
    margin: 0.125em;
}

.year-selector__list-item {
    display: inline-block;
}

.year-selector__link {
    border: 0 !important;
    display: inline-block;
    margin: 0 5px;
    padding: 5px 5px 5px 7px;
    /*background: #c2dfeb;*/
    background: #f1f1f1;
    line-height: 14px;
    height: 23px;
    box-sizing: border-box;
    border-radius: 20px;
    position: relative;
}

.year-selector__link:hover,
.year-selector__link.is-pending {
    color: #ffffff;
    background: #4388bb;
}

.year-selector__link.is-active {
    padding-right: 24px;
}

.is-active .year-selector__remove {
    content: '';
    border: 0;
    width: 15px;
    height: 15px;
    border-radius: 15px;
    display: inline-block;
    text-align: center;
    line-height: 13px;
    font-size: 11px;
    font-weight: normal;
    background: #f0b239 url(../images/close-x.svg) no-repeat 0 0;
    background-color: #4388bb;
    background-size: 15px 15px;
    color: #ffffff;
    vertical-align: middle;
    margin-left: 1px;
    font-family: Arial, sans-serif;
    box-sizing: border-box;
    text-indent: -9999em;
    position: absolute;
    right: 4px;
    top: 4px;
}

.is-active:hover .year-selector__remove,
.is-active.is-pending .year-selector__remove {
    background-color: #005e7d;
    color: #4388bb;
}

.year-selector__remove {
    display: none;
}

.network__sidebar {
    position: absolute;

    background-color: #f4f4f4;

    top: 0;
    right: 0;

    box-sizing: border-box;
    width: 320px;
    padding: 10px;
    margin: 0;

    overflow-x: hidden;
    overflow-y: auto;
}

.sidebar__header {
    background-color: #e9e3db;

    line-height: 1.4;
    margin: -10px -10px 0;
    padding: 10px;
}

.legend__heading {
    color: #075e7d;
    font-size: 18px;
    font-weight: bold;
}

.legend__item {
    display: table-row;
}

.legend__marker {
    display: table-cell;
    width: 20px;
    height: 20px;
    padding: 4px;
}

.legend__text {
    display: table-cell;
    vertical-align: middle;
}

.sidebar__title {
    color: #075e7d;
    font-size: 24px;
    font-weight: bold;
}

.sidebar__title--main {
    margin: 0.5em 0;
    line-height: 1.2;
}

.sidebar__title--main a {
    border: 0;
    color: #075e7d;
}

.sidebar__subtitle {
    color: #075e7d;
    margin-bottom: 0.5em;
    line-height: 1.1;

    font-size: 20px;
    font-style: italic;
}

.sidebar__subtitle a {
    border: 0;
    color: #075e7d;
}

.sidebar__subtitle.has-callout {
    font-size: 16px;
    font-style: normal;
}

.sidebar__subtitle .sidebar__callout {
    font-size: 20px;
    font-style: italic;
}

.sidebar__allocations div {
    display: inline-block;
    color: #075e7d;
}

.sidebar__allocations {
    line-height: 1;
    padding-bottom: 1em;
    font-size: 14px;
}

.sidebar__allocations .sidebar__callout {
    color: #55bf99;
    font-size: 28px;
    display: block;
    padding-bottom: 0.125em;
}

.sidebar__data {
    display: table;
    table-layout: fixed;
    width: 100%;
    background-color: #e9e3db;
}

.sidebar__data__item {
    display: table-cell;
    line-height: 1.1;
    text-align: center;
    padding: 10px;
}

.sidebar__data__item.is-hidden {
    display: none;
}

.sidebar__data__item:not(:first-of-type) {
    border-left: 5px solid #f4f4f4;
}

.sidebar__data__item .sidebar__callout {
    font-weight: bold;
    font-size: 28px;
    color: #684d82;
}

.sidebar__box div {
    color: #075e7d;
}

.sidebar__box .sidebar__callout {
    font-weight: bold;
    font-size: 28px;
    margin-bottom: -12px;
    color: #684d82;
}

.sidebar__active-in {
    line-height: 1;
    margin: 10px 0;
    font-size: 18px;
}

.sidebar__listing {
    line-height: 1.6;
}

.sidebar__listing__actions {
    display: table;
    table-layout: fixed;
    width: 100%;
}

.sidebar__listing__actions__action {
    display: table-cell;
}

ul.sidebar__list {
    list-style-type: none;
    margin: 0.5em;
}

.sidebar__list__item {
    font-weight: normal;
    color: #374c5b;
    font-size: 16px;
}

label.sidebar__list__item {
    display: block;
}

.network__link {
    fill: none;
    stroke: #e8e3da;
}

.network__node {
    stroke: none;
    pointer-events: visibleFill;
}

.network--partner .network__node {
    stroke-width: 3px;
}

.network--country .network__link {
    stroke: #666666;
}

.network--country marker path {
    fill: #666666;
    stroke: none;
}

.network__node--category-usg {
    fill: #4f6224;
}

.network__node--category-international {
    fill: #e06a33;
}

.network__node--category-na {
    fill: #4388bb;
}

.network__node--category-local {
    fill: #4388bb;
}

.network--country .network__node,
.network--country .network__link {
    transition: opacity 250ms 0s;
}

.network--country svg.is-focus .network__node,
.network--country svg.is-focus .network__link {
    opacity: 0.125;
}

.network--country svg.is-focus .network__node.is-focus,
.network--country svg.is-focus .network__link.is-focus {
    opacity: 1;
}
